Subject: bug#56891: [PATCH] Make "rlogin" method obsolete in url*.el

From: Stefan Kangas <[email-masked]>
Date: Fri, 2 Sep 2022 22:26:27 -0700

close 56891 29.1
thanks

Stefan Kangas <[email-masked]> writes:

> Any comments on making "rlogin" obsolete in the url package?  (We have
> already obsoleted rlogin.el and are phasing it out from TRAMP, Ange FTP,
> etc.)
>
> Please see the attached patch.

No comments within 4 weeks, now pushed to master (commit e13509468b).